<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="9.Solicitar Ajuste del Plan" time="574.403" tests="5" failures="0" errors="0">
   <testsuite name="9.Solicitar Ajuste del Plan" tests="5" failures="0" errors="0" time="574.403" timestamp="2019-12-31 10:28:05" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/9.Solicitar Ajuste del Plan">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_102800\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\9.Solicitar Ajuste del Plan\\20191231_102800"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_102800\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\9.Solicitar Ajuste del Plan\\20191231_102800\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="1fa00115-05a7-469d-af94-81ed099ccdbc"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="276.432" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:28:06 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2019-12-31 10:28:07 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:28:07 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:28:07 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:28:08 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:28:08 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:28:08 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:28:09 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-31 10:28:17 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:28:17 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:28:30 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:28:30 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:28:33 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:28:33 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:28:33 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:28:33 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:28:41 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:28:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:28:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:28:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:28:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:28:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:28:46 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:28:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:28:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:28:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:28:47 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:28:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:28:47 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:28:55 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:28:55 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:28:55 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:28:55 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:28:55 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:28:55 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:28:55 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 10:28:56 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 10:28:56 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:29:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:01 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2019-12-31 10:29:03 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 10:29:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:14 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 10:29:14 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 10:29:17 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:29:17 - [MESSAGE][INFO] - Numero de Elementos: 7

2019-12-31 10:29:20 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:29:21 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 10:29:21 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2019-12-31 10:29:21 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 10:29:26 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:32 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:32 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 10:29:32 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 10:29:35 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:29:35 - [MESSAGE][INFO] - Numero de Elementos: 6

2019-12-31 10:29:38 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:29:39 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 10:29:39 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2019-12-31 10:29:39 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:29:44 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:49 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:29:49 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:29:49 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:29:50 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:50 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:29:55 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:00 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:00 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:30:00 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 10:30:01 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 10:30:01 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2019-12-31 10:30:02 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:30:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:12 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:12 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:30:12 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2019-12-31 10:30:12 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:12 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:30:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:23 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:30:23 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 1

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 2

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 4

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 5

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 11

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 15

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 16

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 20

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 21

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 24

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 26

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 28

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 33

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 34

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 35

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 36

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 37

2019-12-31 10:30:24 - [MESSAGE][INFO] - Elementos 38

2019-12-31 10:30:24 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2019-12-31 10:30:24 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:30:26 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:30:26 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:30:27 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:30:27 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:30:27 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:30:27 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:30:28 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:30:28 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:30:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:33 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2019-12-31 10:30:33 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:30:33 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:30:34 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:30:34 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:30:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:39 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:30:40 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:30:40 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:30:40 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:30:40 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:30:43 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:30:43 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2019-12-31 10:30:43 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:30:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:30:54 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:30:54 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:30:54 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:54 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:30:59 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:05 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:05 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:31:05 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2019-12-31 10:31:05 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:31:10 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:15 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:15 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:31:15 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:31:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:20 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:31:21 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:21 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:26 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:31 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:31 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:31:31 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2019-12-31 10:31:32 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:31:37 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:42 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:31:42 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:31:42 - [MESSAGE][INFO] - Numero de Elementos6

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:42 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:31:47 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:53 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:31:53 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:31:53 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2019-12-31 10:31:53 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:31:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:04 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:32:04 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:32:04 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:32:04 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:32:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:15 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:15 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:32:15 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2019-12-31 10:32:15 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:32:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:25 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:25 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:32:25 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:32:26 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:32:26 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (727edd0e-ad62-4612-9e33-935e8cf7047d)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:32:31 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:36 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:32:36 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:32:41 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:32:41 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2019-12-31 10:32:43 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" time="80.764" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:32:43 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion

2019-12-31 10:32:43 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:32:43 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:32:43 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:32:43 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:32:43 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:32:43 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:32:44 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:32:50 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:32:50 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:33:04 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:33:04 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:33:06 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:33:06 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:33:06 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:33:06 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:33:13 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:33:13 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:33:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:33:18 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:33:18 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:33:18 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:33:18 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:33:18 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:33:18 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:33:19 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:33:19 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:33:19 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:33:19 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:33:27 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:33:27 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:33:27 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:33:27 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:33:27 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:33:27 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:33:27 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:33:30 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:33:31 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (6302e41a-1bad-47b5-b28b-02485747eb8d)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:33:31 - [MESSAGE][INFO] - Impresion de Variable con: 202

2019-12-31 10:33:31 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:33:31 - [MESSAGE][INFO] - Max: 202

2019-12-31 10:33:31 - [MESSAGE][INFO] - Max String: 202

2019-12-31 10:33:31 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:33:31 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:33:32 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:33:32 - [MESSAGE][INFO] - Texto: 202

2019-12-31 10:33:32 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/202

2019-12-31 10:33:32 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:33:33 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:33:33 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:33:38 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:33:38 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-31 10:33:38 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-31 10:33:38 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-31 10:33:39 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-31 10:33:39 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:33:42 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:33:42 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:33:43 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:33:43 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:33:45 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:33:45 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:33:50 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:33:50 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect"), "2", false): All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-31 10:33:50 - [MESSAGE][PASSED] - All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-31 10:33:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-31 10:33:51 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-31 10:33:51 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:33:52 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:33:52 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:33:57 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:33:57 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:33:57 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:33:57 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-31 10:33:58 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-31 10:33:58 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-31 10:33:59 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-31 10:33:59 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-31 10:34:01 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-31 10:34:01 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget"), "5000000"): Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-31 10:34:01 - [MESSAGE][PASSED] - Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-31 10:34:01 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget"), "5100000"): Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-31 10:34:02 - [MESSAGE][PASSED] - Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-31 10:34:02 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget"), "4800000"): Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-31 10:34:02 - [MESSAGE][PASSED] - Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-31 10:34:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-31 10:34:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-31 10:34:03 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:34:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" time="68.387" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:34:03 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan

2019-12-31 10:34:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:34:04 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:34:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:34:04 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:34:04 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:34:04 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:34:07 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:34:13 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:34:13 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:34:31 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:34:31 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:34:33 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:34:33 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:34:33 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:34:33 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:34:43 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:34:43 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:34:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:34:48 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:34:48 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:34:48 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:34:48 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:34:48 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:34:48 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:34:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:34:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:34:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:34:49 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:34:57 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:34:57 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:34:57 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:34:57 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:34:57 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:34:57 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:34:57 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:35:00 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:35:00 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:35:00 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (8e864584-ca53-4431-9ad8-e31fb538650e)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:35:01 - [MESSAGE][INFO] - Impresion de Variable con: 202

2019-12-31 10:35:01 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:35:01 - [MESSAGE][INFO] - Max: 202

2019-12-31 10:35:01 - [MESSAGE][INFO] - Max String: 202

2019-12-31 10:35:01 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:35:01 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:35:02 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:35:02 - [MESSAGE][INFO] - Texto: 202

2019-12-31 10:35:02 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/202

2019-12-31 10:35:02 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:35:03 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:35:03 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:35:11 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:35:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-31 10:35:11 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-31 10:35:11 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-31 10:35:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-31 10:35:12 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2019-12-31 10:35:12 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion" time="67.754" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:35:12 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion

2019-12-31 10:35:12 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:35:12 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:35:12 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:35:12 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:35:12 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:35:12 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:35:15 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:35:21 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:35:21 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:35:35 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:35:35 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:35:37 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:35:37 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:35:38 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:35:38 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:35:44 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:35:44 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:35:49 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:35:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:35:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:35:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:35:49 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:35:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:35:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:35:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:35:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:35:51 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:35:51 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:35:59 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:35:59 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:35:59 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:35:59 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:35:59 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:35:59 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:35:59 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:36:02 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:36:02 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (63093489-9c36-4fe5-a3bf-e5e70e1a5647)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:36:02 - [MESSAGE][INFO] - Impresion de Variable con: 202

2019-12-31 10:36:02 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:36:02 - [MESSAGE][INFO] - Max: 202

2019-12-31 10:36:02 - [MESSAGE][INFO] - Max String: 202

2019-12-31 10:36:03 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:36:03 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:36:03 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:03 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:04 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:36:04 - [MESSAGE][INFO] - Texto: 202

2019-12-31 10:36:04 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/202

2019-12-31 10:36:04 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:36:04 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:36:04 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:36:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:36:09 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > tr > td > a"): test.Metodos.select_items_actions is PASSED

2019-12-31 10:36:09 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2019-12-31 10:36:09 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:36:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:36:14 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar' is clicked on

2019-12-31 10:36:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar' is clicked on

2019-12-31 10:36:16 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:36:19 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:36:19 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:36:19 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:36:19 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save' is clicked on

2019-12-31 10:36:20 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/9.Solicitar ajuste de plan de accion" time="76.577" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/9.Solicitar ajuste de plan de accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:36:20 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/9.Solicitar ajuste de plan de accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/9.Solicitar ajuste de plan de accion

2019-12-31 10:36:20 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:36:20 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:36:20 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:36:20 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:36:20 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:36:20 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:36:22 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:36:28 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:36:28 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:36:46 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:36:46 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:36:47 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:36:47 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:36:48 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:36:48 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:36:53 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:36:53 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:36:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:36:58 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:36:58 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:36:58 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:36:58 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:36:58 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:36:58 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:37:00 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:37:00 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:37:01 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:37:01 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:37:09 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:37:09 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:37:09 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:37:09 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:37:09 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:37:09 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:37:09 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:37:12 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:37:12 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:12 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1fa00115-05a7-469d-af94-81ed099ccdbc)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:37:13 - [MESSAGE][INFO] - Impresion de Variable con: 202

2019-12-31 10:37:13 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:37:13 - [MESSAGE][INFO] - Max: 202

2019-12-31 10:37:13 - [MESSAGE][INFO] - Max String: 202

2019-12-31 10:37:13 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:37:13 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:37:13 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:37:13 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:13 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:13 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:37:14 - [MESSAGE][INFO] - Texto: 202

2019-12-31 10:37:14 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/202

2019-12-31 10:37:14 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:37:14 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:37:14 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:37:22 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:37:22 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > .even:nth-child(3) > td:nth-child(2) > a"): test.Metodos.select_items_actions is PASSED

2019-12-31 10:37:23 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2019-12-31 10:37:23 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:37:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:37:28 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/1.request_adjustment")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/1.request_adjustment' is clicked on

2019-12-31 10:37:29 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/1.request_adjustment' is clicked on

2019-12-31 10:37:29 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:37:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:37:34 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:37:35 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:37:35 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:37:35 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:37:35 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/2.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/2.btn_Save' is clicked on

2019-12-31 10:37:36 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/9.Solicitar ajuste de Accion/2.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-31 10:28:05 - [TEST_SUITE][PASSED] - 9.Solicitar Ajuste del Plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/9.Solicitar ajuste de plan de accion]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
